<div class="planets">
        <div class="logo">
            <img src="../../assets/img/Logo.png" alt="Logo">
        </div>

    <main>
        <div class="">
            <img src="../../assets/gif/preastro.gif" alt="Modelo 3D" class="model">
        </div>
        <div class="content-right">
            <h1 class="centered-text">¡Conectando silencios,<br> rompiendo barreras!</h1>
            <div class="button-container">
                <a class="register-button" href="/registrer">Crear una cuenta</a>
                <a class="login-button" href="/login">Ya tengo cuenta</a>
            </div>
        </div>
        
    </main>
</div>
